@font-face {
	font-family:'ImpactMTStd';
	src: url('../fonts/ImpactMTStd.otf') format('truetype');
	font-weight:normal;
    font-style: normal;
}

button{border: none;}
*{color:#666;}
#myfollowfloaterDiv1{
	display: none !important;
}
/*nav*/
#hd.index-hd{background: #fff ;}
/*banner*/
.banner{
	width:100%;
	height:380px;
	margin-top: 96px;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    padding-top: 90px;
    position:relative;
}
.banner .cover {
    background-image: url(../images/cover.png);
    position: absolute;
    left: 0;
    top: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
    }
    
.bannerc{
	width:100%;
	height:430px;
	margin-top: 96px;
    background-repeat: no-repeat !important;
    background-position: left center  !important;
    background-size: cover !important;
    position:relative;
    background: url(../images/bannerproblem.jpg);
}  
 .banner .wp >div{
 	margin-top: 0px;
 }
.bannerjj{
	background: url(../images/bannerjj.jpg);
}   
 
.banner4{
	background: url(../images/bannerservice.jpg);
	
}
.banner5{
	background: url(../images/bannerpartner.jpg);
	
}
.banner6{
	background: url(../images/bannercontact.jpg);
	
}
.banner7{
	background: url(../images/bannerrencai.jpg);
	
}
.banner9{
	background: url(../images/bannernews.jpg);
	
}
.banner .wp{position: relative;z-index: 5;}
.banner .wp> div img{
	margin-top: 40px;
}

.banner .wp> div p{
	font-size: 36px;
	color:#fff;
	font-weight: bold;
	
}
@media  (max-width: 1092px) {
.bannerc{margin-top: 78px;}	
}
@media  (max-width: 880px) {
.bannerc{margin-top: 0;}	
}
@media  (max-width: 640px) {
	.banner{height:250px;padding-top: 85px;}
	.banner .wp> div p{font-size: 24px;}
	.banner .wp> div img{display: none;}
	.bannerc{height:250px;}
}
/*瀵艰埅鏉?/
.navlist {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #EDEDED;
}
.navlist .navleft {
    width: 62%;
    height: 100%;
    float: left;
}
.navlist .navright {
    width: auto;
    height: 100%;
    float: right;
    text-align: right;
}

.navright li {
    float: left;
    height: 60px;
    line-height: 60px;
}
.navright li a {
    color: #A4A4A4;
}
.navleft li:first-child {
    margin-left: 0;
}
.navleft li {
	margin-left: 15px;
    margin-right: 15px;
	text-align: center;
	position: relative;
    float: left;
    height: 60px;
    line-height: 60px;
}
.navleft li.active {
    border-bottom: 3px solid #00A0EA;
}
.navleft li:hover{
	 border-bottom: 3px solid #00A0EA;
}



.navright li:nth-child(2):before {
    padding: 0 5px;
    color: #ccc;
    content: ">\00a0";
}
.navright li:nth-child(3):before {
    padding: 0 5px;
    color: #ccc;
    content: ">\00a0";
}
@media (max-width: 766px){
.navlist .navright {
    width: 100%;
    float: none;
    height: auto;
    overflow: hidden;
}
.navlist {height: auto;}
.navleft li {height: 40px;line-height: 40px;margin-left: 0;}
.navlist .navleft {
    width: 100%;
    float: none;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #EDEDED;
}

}
/*section1*/
.mytitle{
	width:100%;
	height:auto;
	text-align: center;
}
.mytitle h2{
	color:#00A0EA;
	font-family: '寰蒋闆呴粦';
	margin-bottom: 15px;
}
.section1{
	width:100%;
	height:auto;
	padding: 50px 0;
	overflow: hidden;
	background: #F8F8F8;
}
.qudao{
	margin-top: 20px;
	margin-bottom: 50px;
	width:100%;
	height:auto;
	overflow: hidden;
	background-position:left top;
	background-repeat: no-repeat !important;
	background-size:cover  !important;
	background:url(../images/servicebg.jpg) ;
}
.qudao_left{
	width:50%;
	height:100%;
	float:left;
}
.qudao_right{
	width:50%;
	height:100%;
	margin-left: 50%;
	background: rgba(64,146,222,.9);
	padding: 40px 30px 20px 30px;
}
.qudao_right .ptitle{
	
	background: url(../images/iconservice.png) no-repeat left center;
}
.qudao_right p{
	color:#fff;
	padding-left: 25px;
}
.qudao_right .pcon{
	margin-bottom: 25px;
}
@media  (max-width: 766px) {
.qudao{background: none;}
.qudao_left{height:300px;float:none;background:url(../images/servicebg.jpg) ;width:100%;}	
.qudao_right{margin-left: 0;width:100%;padding: 25px 15px  15px  15px ;}
}
.ullist-2{
	width:100%;
	height:auto;
	overflow: hidden;
	margin: 50px 0  30px 0;
}
.ullist-2 li{
	width:48%;
	float:left;
	margin-left: 4%;
}
.ullist-2 li:first-child{margin-left: 0;}
@media  (max-width: 766px) {
	.ullist-2 li{float:none;width:100%;margin-bottom: 20px;margin-left: 0;}
	figure.effect-lily h2{font-size: 20px;}
	.section1{padding-bottom: 0;}
}

/*--------*/
.ullist-4{
	width:100%;
	height:auto;
	overflow: hidden;
	margin: 50px 0;
}
.ullist-4 li{
	width:22%;
	float:left;
	margin-left: 3%;
	height:auto;
	overflow: hidden;
}
.ullist-4 li:first-child{margin-left: 0;}
.ullist-4 figure.effect-winston h2{color:#fff;}
@media (max-width: 990px) {
.ullist-4 li{width:48%;margin-left: 4%;margin-bottom: 20px;}	
.ullist-4 li:nth-child(3){margin-left: 0;}
}


@media (max-width: 640px) {
    .ullist-4 li{width:100%;margin-left: 0;}	
	.ullist-4 .grid figure figcaption{padding: 15px !important;}
	.ullist-4 figure.effect-winston h2{margin-bottom: 10px !important;font-size: 18px !important;color:#fff;}
}



.ullist-4 .grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	width:100%;
	height:auto;
	overflow: hidden;
	list-style: none;
	text-align: center;
}

.ullist-4 .grid figure {
	position: relative;
	float: left;
	overflow: hidden;
    width:100%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.ullist-4 .grid figure img {
	position: relative;
	display: block;
}

.ullist-4 .grid figure figcaption {
	padding: 20px;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ullist-4 .grid figure figcaption::before,
.ullist-4 .grid figure figcaption::after {
	pointer-events: none;
}

.ullist-4 .grid figure figcaption,
.ullist-4 .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.ullist-4 figure.effect-winston {
	background: #162633;
	text-align: left;
}

@media  (min-width: 641px) {
	.ullist-4 figure.effect-winston img {
	width:100%;

}
}
@media (max-width: 640px) {
	.ullist-4 figure.effect-winston img{width:100%;}
}
.ullist-4 figure.effect-winston figcaption .sj {
	position: absolute;
	top: 100%;
	left: 50%;
	width: 100%;
	height: 100%;
	display: block;
	background: rgba(255,255,255,.7);
	-webkit-transition: opacity 0.45s, -webkit-transform 0.45s;
	transition: opacity 0.45s, transform 0.45s;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}


.ullist-4 figure.effect-winston:hover figcaption .sj {
	opacity: 0.7;
	-webkit-transform: rotate3d(0,0,1,-30deg);
	transform: rotate3d(0,0,1,-30deg);
}

.ullist-4 figure.effect-winston h2 {
	font-size: 20px;
	font-family: '寰蒋闆呴粦';
	margin-bottom: 20px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
.ullist-4 figure.effect-winston p {
	font-size: 14px;
	font-family: '寰蒋闆呴粦';
	color:#fff;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

.ullist-4 figure.effect-winston a {
	margin: 0 10px;
	color: #5d504f;
	font-size: 170%;
}

.ullist-4 figure.effect-winston a:hover,
figure.effect-winston a:focus {
	color: #cc6055;
}

.ullist-4 figure.effect-winston p a i {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

.ullist-4 figure.effect-winston:hover img {
	opacity: 0.6;
}

.ullist-4 figure.effect-winston:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.ullist-4 figure.effect-winston:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.ullist-4 figure.effect-winston:hover p i {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.ullist-4 figure.effect-winston:hover p a:nth-child(3) i {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.ullist-4 figure.effect-winston:hover p a:nth-child(2) i {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.ullist-4 figure.effect-winston:hover p a:first-child i {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}






/*--------*/
.ullist-2 .grid {
	position: relative;
	list-style: none;
	text-align: center;
	width:100%;
	height:auto;
	overflow: hidden;
}

.ullist-2 .grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	background: #000;
	text-align: center;
	cursor: pointer;
}

.ullist-2 .grid figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
}

.ullist-2 .grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.ullist-2 .grid figure figcaption::before,
.ullist-2 .grid figure figcaption::after {
	pointer-events: none;
}

.ullist-2 .grid figure figcaption,
.ullist-2 .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ullist-2 .grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.ullist-2 .grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.ullist-2 .grid figure h2 span {
	font-weight: 800;
}

.ullist-2 .grid figure h2,
.ullist-2 .grid figure p {
	margin: 0;
}

.ullist-2 .grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


@media (min-width: 641px) {
	.ullist-2 figure.effect-lily img {
	max-width: none;
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.8;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}
	
}
.ullist-2 figure.effect-lily figcaption {
	text-align: left;
}

.ullist-2 figure.effect-lily figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
	width: 100%;
	height: 50%;
}
.ullist-2 figure.effect-lily figcaption > div p{font-size: 16px;}
.ullist-2 figure.effect-lily h2,
.ullist-2 figure.effect-lily p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

.ullist-2 figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	color:#fff;
	
}

.ullist-2 figure.effect-lily p {
	color: rgb(255,255,255);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

.ullist-2 figure.effect-lily:hover img,
.ullist-2 figure.effect-lily:hover p {
	opacity: 1;
}

.ullist-2 figure.effect-lily:hover img,
.ullist-2 figure.effect-lily:hover h2,
.ullist-2 figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.ullist-2 figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
/*----------鍚堜綔浼欎即-----------------*/
.partnerbd{
	width:100%;
	height:auto;
	padding: 50px 0;
	overflow: hidden;
}
.partnertit{
	width:100%;
	text-align:center;
	margin-bottom: 25px;
}
.partnertit h2{
	font-family:'寰蒋闆呴粦';
	margin-bottom:10px;
}
.partner_list{
	width:100%;
	height:auto;
	overflow: hidden;
}
.partner_list li{
	width:15%;
	float:left;
	margin-left:1.6%;
	margin-top: 20px;
	border: 1px solid #ccc;
	overflow: hidden;
	position:relative;
}
.partner_list li img{
	width:100%;

}
.partner_list li:hover img{
	 transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
}
.partner_list li img{
	transition: all .8s ease 0s;
	-webkit-transition: all .8s ease 0s;
	-moz-transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;

}
.partner_list li .cover {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:100%;
	background:rgba(0,160,234,.7);
}
@media  (max-width: 640px) {
.partner_list li{width:31%;margin-left: 3.5%;}	
.partner_list li:nth-child(3n+1){margin-left: 0;}
}
/*----------鑱旂郴鎴戜滑-----------------*/

/*鍦板浘*/
.map{
	width:100%;
	height:500px;
	border: 1px solid #ccc;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
}
.BMapLabel{width:25px !important;height:37px !important;background: url(../images/map-icon.png);border:none !important;
background-color: rgba(255, 255, 255,0) !important;
}
.BMap_noprint{display: none !important; }
.BMap_Marker img{display: none !important;}
.maptxt{
	background:rgba(47,100,166,.9);
}
.pcmap{
	position: absolute;
	right:100px;
	top:60px;
	height:370px;
	width:370px;
	z-index: 50;
}
.mapcon{
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	z-index: 3;
}
.maptxt ul{
	padding: 30px 20px 30px 20px;
}
.maptxt ul h2{color:#fff;font-weight: normal;font-size: 28px;margin-bottom: 20px;}
.maptxt ul li span{
	color:#fff;
	font-size: 22px;
}
.maptxt ul li{
	min-height: 24px;
	margin-top: 20px;
	color:#fff;

}
.maptxt ul li.li_1{
	padding-left: 30px;
	
}
.maptxt ul li.li_11{
	background: url(../images/mapicon1.png) no-repeat left top;
}
.maptxt ul li.li_22{
	background: url(../images/mapicon2.png) no-repeat left top;
}
.maptxt ul li.li_33{
	background: url(../images/mapicon3.png) no-repeat left top;
}
.maptxt ul li.li_44{
	background: url(../images/mapicon4.png) no-repeat left top;
}
.maptxt ul li .lileft{
	width:50%;
	float:left;
	text-align: center;
}
.maptxt ul li .liright{
	width:50%;
	float:left;
	text-align: center;
}

#lidz{
	margin-top: 0;
	padding-left: 72px;
}

.maptxt ul li p{
	color:#fff !important;
}
.phmap{
	height:auto;overflow: hidden;width:100%;margin-bottom: 30px;
}
@media (min-width: 641px) {
.phmap{display: none;}	
}
@media  (max-width: 640px) {
.map{height:300px;margin-bottom: 0;}
.pcmap{display:none;}	
.maptxt ul h2{font-size: 20px;margin-bottom: 10px;}
.maptxt ul{padding: 15px 15px  30px  15px ;}
}

.ullist_map{
	width:100%;
	height:auto;
	overflow: hidden;
}
.ullist_map li{
	margin-bottom: 20px;
	width: 22%;
    float: left;
    margin-left: 4%;
    height: auto;
    overflow: hidden;
    background:#F5F3F4;
    padding: 30px 25px  100px 25px;
    cursor: pointer;
}
.ullist_map li p{
	margin-bottom: 5px;
}
.ullist_map li hr{
	width: 50px;
    background: #FD961E;
    height: 1px;
    border: none;
    display: inline-block;
}
.ullist_map li h3{font-weight: normal;}
@media  (min-width: 991px){
.ullist_map li:nth-child(4n+1){margin-left: 0;}	
}
.ullist_map li:hover h3{color:#fff;}
.ullist_map li:hover p{color:#fff;}
.ullist_map li:hover hr{background: #fff;}
.ullist_map li:hover{background: rgb(47,100,166);}
@media (min-width: 641px) and  (max-width: 990px) {
.ullist_map li{width:30%;margin-left: 5%;}	
.ullist_map li:nth-child(3n+1){margin-left: 0;}
}
@media  (max-width: 640px) {
.ullist_map li{width:48%;margin-left: 4%;}	
.ullist_map li:nth-child(2n+1){margin-left: 0;}	
}
/*浜烘墠鎷涜仒*/
.talent{
	width:100%;
	height:auto;
	overflow: hidden;
}
.talent .talent_left{
	float:left;
	width:360px;
}
.talent .talent_left img{
	width:100%;
}
.talent .talent_right{
	margin-left:400px ;
}
.talent .talent_right h2{
	font-size: 38px;
	color:#3CABFD;
}
.talent .talent_right h2 span{
	color:#F8BE02;
}
.talent .talent_right h4{
	font-size: 30px;
	color:#3CABFD;
	margin-bottom:5px ;
}
.talent .talent_right h5{
	font-size: 18px;
	color:#3CABFD;
	margin-bottom:5px ;
	font-weight: normal;
	margin-top: 10px;
}
.talent .talent_right p{margin-bottom: 15px;}
.talent .talent_right p span{
	font-size: 18px;
	color:#3CABFD;
}
@media  (max-width: 766px) {
	.talent .talent_left{float:none;width:100%;}
	.talent .talent_right{margin-left: 0;margin-top: 20px;}
	.talent .talent_right h2{font-size: 24px;}
	.talent .talent_right h4{font-size:20px ;}
}
/*----------------浜烘墠鐞嗗康--------------------*/
.rencai_con{
	width:100%;
	height:auto;
	overflow: hidden;
	margin: 40px 0 20px 0;
	
}
.rencai_con .rencai_left{
	width:50%;
	float:left;
}
.rencai_con .rencai_left span{
	color:#fff;
}
.rencai_con .rencai_left h2{
	color:#fff;
}
.rencai_con .rencai_right{
	width:50%;
	float:left;
}
.rencai_con .rencai_right span{
	color:#fff;
}
.rencai_con .rencai_right h2{
	color:#fff;
}
.rencai_con .grid {
	position: relative;
	clear: both;
    width:100%;
    height:auto;
    overflow: hidden;
	list-style: none;
	text-align: center;
}

.rencai_con .grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	height: auto;
	background: #000;
	text-align: center;
	cursor: pointer;
}

.rencai_con .grid figure img {
	position: relative;
	display: block;
	max-width: 100%;
	opacity: 0.8;
}

.rencai_con .grid figure figcaption {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.rencai_con .grid figure figcaption::before,
.rencai_con .grid figure figcaption::after {
	pointer-events: none;
}

.rencai_con .grid figure figcaption,
.rencai_con .grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rencai_con .grid figure figcaption > a {
	z-index: 5;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.rencai_con .grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.rencai_con .grid figure h2 span {
	font-weight: 800;
}

.rencai_con .grid figure h2,
.rencai_con .grid figure p {
	margin: 0;
}

.rencai_con .grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


.rencai_con figure.effect-jazz {
	background: -webkit-linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
	background: linear-gradient(-45deg, #f3cf3f 0%,#f33f58 100%);
}

.rencai_con figure.effect-jazz img {
	opacity: 0.9;
}

.rencai_con figure.effect-jazz figcaption::after,
.rencai_con figure.effect-jazz img,
.rencai_con figure.effect-jazz p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.rencai_con figure.effect-jazz figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	content: '';
	opacity: 0;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	transform: rotate3d(0,0,1,45deg) scale3d(1,0,1);
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.rencai_con figure.effect-jazz h2,
.rencai_con figure.effect-jazz p {
	opacity: 1;
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
}

.rencai_con figure.effect-jazz h2 {
	padding-top: 15%;
	font-size: 26px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.rencai_con figure.effect-jazz p {
    padding: 0 15px;
	color:#fff;
	text-transform: none;
	font-size: 16px;
	opacity: 1;
}

.rencai_con figure.effect-jazz:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

.rencai_con figure.effect-jazz:hover figcaption::after {
	opacity: 1;
	-webkit-transform: rotate3d(0,0,1,45deg) scale3d(1.7,1.7,1.7);
	transform: rotate3d(0,0,1,45deg) scale3d(1.7,1.7,1.7);
}

.rencai_con figure.effect-jazz:hover h2,
.rencai_con figure.effect-jazz:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
@media  (max-width: 920px) {
	.rencai_con figure.effect-jazz h2 {padding-top: 8%;}
}
@media  (max-width: 766px) {
	.rencai_con .rencai_left{float:none;width:100%;}
	.rencai_con .rencai_right{float:none;width:100%;}
	.rencai_con figure.effect-jazz h2 {padding-top: 9%;font-size: 20px;}
	.rencai_con figure.effect-jazz p{font-size: 14px;}
}
/*浜烘墠鎴樼暐*/
.zhanlue{
	width:100%;
	height:auto;
	overflow: hidden;
}
.zhanlue_left{
	width:48%;
	float:left;
}
.zhanlue_left img{
	width:100%;
}
.zhanlue_right p{
	background: url(../images/myicon.jpg) no-repeat left center;
}
.zhanlue_right{
	margin-left: 52%;
}
.zhanlue_right h2{
	font-size: 18px;
    color: #3CABFD;
    margin-top: 25px;
}
.zhanlue_right p{
	margin-top: 5px;
	padding-left: 15px;
}
.zhanluep{
	width:100%;
	margin-top: 30px;
}
.zhanluep p{
	margin-bottom: 30px;
	
}
@media (max-width: 920px) {
	.zhanlue_left{width:100%;float:none;}
	.zhanlue_right{width:100%;margin-left: 0;}
}
@media  (max-width: 640px) {
.partnerbd{padding: 30px 0 30px 0;}	
.ullist-4{margin: 25px 0;}
.ullist-4 li:last-child{margin-bottom: 0 !important;}
.qudao{margin-bottom: 25px;}
.ullist-2{margin: 25px 0 25px 0}
.section1{padding: 40px 0;}
.map{margin-top: 10px;}
}
/*-------鑱屼綅----------*/
.m-job{padding-top: 17px;}
.m-job h3{
    overflow: hidden;
    background: #00489D;
    font-size: 16px;color: #fff;line-height: 50px;
}
.m-job h3 span{
    display: block;float: left;text-align: center;
}
.m-job h3 .s1{width:20%;color: #fff;}
.m-job h3 .s2{width:20%;color: #fff;}
.m-job h3 .s3{width:20%;color: #fff;}
.m-job h3 .s4{width:20%;color: #fff;}
.m-job h3 .s5{width:20%;color: #fff;}

.m-job ul{}
.m-job li .tit{
	border-bottom: 1px solid #ccc;
	height:50px;
	line-height: 50px;
    background: #fff url(../images/icon13.png) no-repeat 1036px center;overflow: hidden;
    background-position: right 8% center;
    font-size: 14px;color: #756e6e;line-height: 75px;
    cursor: pointer;
}
.m-job li .tit.open{background-image: url(../images/icon12.jpg);}
.m-job li .tit span{
    display: block;float: left;text-align: center;line-height: 50px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.m-job li .tit .s1{width:20%;height:50px;}
.m-job li .tit .s2{width:20%;height:50px;}
.m-job li .tit .s3{width:20%;height:50px;}
.m-job li .tit .s4{width:20%;height:50px;}
.m-job li .tit .s5{width:20%;height:50px;}
.m-job li .con{
    background: #f9f9f9;
    padding: 50px 50px 50px;
    font-size: 12px;color: #756e6e;line-height: 26px;
    display: none;
}
.m-job li .con h4{
    font-size: 12px;
    margin-bottom: 51px;
}
.m-job li .con h4 span{font-weight: normal;}
.m-job li .con h5{
    font-size: 16px;margin-bottom: 5px;
}

@media  (max-width: 640px) {
	.m-job h3{font-size: 14px;}
	.m-job h3 .s1{width:20%}
.m-job h3 .s2{width:25%}
.m-job h3 .s3{display: none;}
.m-job h3 .s4{width:25%}
.m-job h3 .s5{width:25%}

.m-job li .tit .s1{width:25%;}
.m-job li .tit .s2{width:25%;}
.m-job li .tit .s3{display: none;}
.m-job li .tit .s4{width:25%;}
.m-job li .tit .s5{width:25%;}
.m-job li .con{padding: 15px 15px  15px;}

}
/*----------------鍦ㄧ嚎鐣欒█--------------------*/
.tjbdleft{
	width:45%;
	float:left;
	height:auto;
	overflow: hidden;
}
.tjbdright{
	width:45%;
	float:left;
	margin-left:10% ;
	height:auto;
	overflow: hidden;
}
.tjbdleft input{
	width:100%;
	height:38px;
	background:#F7F7F7;
	line-height: 38px;
	padding: 0 15px;
	border: none;
	outline: none;
	margin-top: 20px;
}
.tjbdright textarea{
	width:100%;
	height:212px;
	background:#F7F7F7;
	line-height: 20px;
	padding: 15px 15px;
	border: none;
	outline: none;
	margin-top: 20px;
	    resize: none;
}
.tjbdright .yzm{
	background:#F7F7F7;
	width:100%;
	height:38px;
	line-height: 38px;
	margin-top: 16px;
}
.tjbdright .yzm input{
	width:120px;
	border: none;
	height:38px;
	line-height: 38px;
	background: transparent;
	padding: 0 15px;
	float:left;
}
.tjbdright .yzm a{
	display: block;
	height:30px;
	margin-top: 4px;
	width:auto;
	float:left;
	margin-right: 15px;
	line-height: 30px;
	color:#333;
	
}
.tablebt{
	width:100%;
	height:auto;
	overflow: hidden;
	margin-top: 30px;
	float:left;
}
.btn_bottom {
    width: 300px;
    height: 35px;
    margin: 0 auto;
    position: relative;
    float:none;
}
.tablebt .submit {
    width: 140px !important;
    height: 35px !important;
    color: #fff !important;
    font-family: 寰蒋闆呴粦;
    margin: 0px auto;
    background: #00489D !important;
    cursor: pointer;
}
.resets {
    width: 140px;
    height: 35px;
    color: #fff;
    font-family: 寰蒋闆呴粦;
    top: 0px;
    right: 0px;
    position: absolute;
    line-height: 35px;
    cursor: pointer;
    margin: 0px auto 0px 15px;
    background: #909090;
    text-align: center;
}

@media  (max-width: 790px) {
.tjbdleft{width:48%}
.tjbdright{width:49%;margin-left: 3%;}	
}
@media  (max-width: 760px) {
	.tjbdleft{width:100%;float:none;}
	.tjbdright{width:100%;float:none;margin-left: 0;}
	.tjbdright .yzm a{margin-right:5px ;}
	.tjbdright .yzm .a1{margin-right: 0;}
	.tjbdright .yzm input{width:100px;}
}
/*-------------------闂瑙ｅ喅鏂规------------------------*/
.bannerc .wp{
	height:100%;
	position: relative;
}
.bannerc .wp >div{
	width:380px;
	height:auto;
	padding: 30px 20px 40px 20px;
	background: #FD961F;
	position: absolute;
	right:20px;
	top:50%;
	margin-top: -125px;
}
.bannerc .wp >div h2{
	font-size: 36px;
	color:#fff;
	line-height:45px;
}
.bannerc .wp >div p{
	color:#fff;
	font-size: 16px;
}
.problem_left{
	width:60%;
	float:left;
}
.problem_right{
	width:32%;
	margin-left: 8%;
	padding: 50px 20px;
	float:left;
	height:495px;
	background: url(../images/rightbg.jpg);
	background-repeat:no-repeat ;
	background-size:cover ;
	background-position:right bottom ;
}
.problem_right h2{color:#fff;}
.problem_right p{color:#fff !important;}
.problem_right span{color:#fff;font-size: 16px;}
.problem_right li{
	margin-bottom: 25px;
}

.problem_left h2{margin-bottom:20px;}
.problem_left .mydiv{
	width:100%;
	height:auto;
	overflow: hidden;
	margin-top: 20px;
}
.problem_left .mydiv ul{
	width:100%;
	height:auto;
	overflow: hidden;
}
.problem_left .mydiv li{
	float:left;
	width:48%;
	margin-bottom: 20px;
	margin-left: 4%;
}
.problem_left .mydiv li:nth-child(2n+1){
	margin-left: 0;
}


.problem_left .mydiv li input{
	width: 100%;
    height: 38px;
    background: #EFEFEF;
    line-height: 38px;
    padding: 0 15px;
    border: none;
    outline: none;
}
.problem_left .mydiv textarea{
	width: 100%;
    height: 150px;
    background: #EFEFEF;
    line-height: 20px;
    padding: 15px 15px;
    border: none;
    outline: none;
}


.problem_left .submit{
	 width: 140px !important;
    height: 35px !important;
    color: #fff !important;
    font-family: 寰蒋闆呴粦;
    margin: 0px auto;
    background: #00489D !important;
    margin-top: 20px;
    cursor: pointer;
}
@media  (max-width: 766px) {
	.bannerc .wp >div{display: none;}
	.problem_left{float:none;width:100%;}
	.problem_right{float:none;width:100%;height:auto;margin-left: 0;margin-top: 20px;}
}

/*鏂伴椈涓績*/
.newrow{
	width:100%;
}
.newrow .col{
	border-bottom: 1px solid #EDEDED;
	margin: 20px 0;
	width:100%;
	height:auto;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 20px;
	
}
.newrow .col ul{width:100%;height:auto;overflow: hidden;
margin-top: 5px;}
.newrow .col li{color: #A4A4A4;float:left;margin-right: 20px;}
.newrow .col li a{color: #A4A4A4;}
.news:hover  li{color:#fff;}
.news:hover  li a{color:#fff;}
.news:hover li i{color:#fff;}
.news:hover li span{color:#fff;}
.news{height:190px;position: relative;margin-top: 20px;}
.news:hover{background: #00A0EA;}
.news:hover .right h4{
	color:#fff;
}
.news:hover .right p{
	color:#fff;
}
.news:hover .list-b span a{
	color:#fff;
}
.news:hover .left span{
	color:#fff;
}
.news:hover .left p{
	color:#fff;
}
.news:hover .right-c img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	}
.news .left .date{width:100px;height:40px;background: #999;color:#fff;font-size: 18px;font-family: 'Linotype Didot Headline Oldstyle Figures';
text-align: center;line-height: 40px;margin-left: 60px;margin-top: 20px;
}
.new-main .date{font-family: 'Linotype Didot Headline Oldstyle Figures';}

.col{	
	cursor: pointer;
    }
.news .left{
	text-align: center;
	padding-top: 20px;
	position: absolute;
	right: 0px;
	top:20px;
	z-index: 1;
	width: 120px;
    height: 130px;
    float: left;
    overflow: hidden;
    color:#000;
    border-left:1px solid #EDEDED ;
}
.news .left span{font-family: "寰蒋闆呴粦";font-size: 34px;display: inline-block;color:#00A0EA;}
.news .left p{font-family: "寰蒋闆呴粦";font-size: 16px;padding-bottom: 20px;}
.news .left:hover img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	
}

.news .left img{
	transition: all .8s ease 0s;
	-webkit-transition: all .8s ease 0s;
	-moz-transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;
	width: 100%;
    height: 100%;
}
.news .right{
	position: relative;
	margin-left: 230px;
	z-index: 3;
	padding-top: 10px;
	padding-right: 15px;
    min-height: 150px;
    height:auto;
    text-align: left;
    margin-right: 140px;
    	
}
.news .right-c{
	overflow: hidden;
    position: absolute;
    left: 15px;
    top: 20px;
    z-index: 1;
    width: 200px;
    height: 130px
}
 .news .right-c img{
	width:100%;
	height:100%;
	transition: all .8s ease 0s;
	-webkit-transition: all .8s ease 0s;
	-moz-transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;

}
.news .right-m{width:100%;height:100%;}
 .news .right h4{
 	margin-top: 15px;
	font-size: 18px;
    font-family: "寰蒋闆呴粦";
    color:#333;

}
.news .right p{
	font-size: 14px;
    font-family: "寰蒋闆呴粦";
    margin-top: 15px;
    color: #666;
}
.list-b{
	width: 130px;
    height: 30px;
    position: absolute;
    left: 0px;
    bottom: 10px;
}
.list-b span{
	font-size: 14px;
    font-family: "寰蒋闆呴粦";
    color: #666;
}
.list-b span a{
	color: #666;
}
.new .more{
	text-align: center;
	line-height: 35px;
	width:90px;
	height:35px;
	position: absolute;
	right:15px;
	bottom:10px;
	border: 1px solid #ccc;
	color:rgb(153, 153, 153);
	}

@media  (max-width: 766px) {
.news{height:auto !important;padding-bottom: 20px;}
.news .left{width:100%;height:110px;text-align: left;position: relative;float:none;padding-left:5px;border-left: none;padding-top: 0;}
.news .left .date{margin-left: 20px;}
.news .right{width:100%;margin-left: 0;padding-top: 15px;margin-right: 0px;padding-left: 5px;height:auto;padding-bottom: 5px;}
.right-c{left:0px !important;top:0 !important;width:100% !important;height:auto !important;margin-top:0 !important;position: relative !important;}
.list-b{padding-left: 5px;bottom:-25px;}

}
/*page-list*/
.page-list{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
}
.pre-list{
	margin-left:15px;
	color:#00A0EA;
	height:40px;
	line-height: 40px;
    width: 80px;
    border: 1px solid #eee;
    font-size:16px;   
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    cursor: pointer;
    font-family: "寰蒋闆呴粦";
}
.next-list{
	margin-left:15px;
	color:#00A0EA;
	height:40px;
	line-height: 40px;
    width: 80px;
    border: 1px solid #eee;
    font-size:16px;   
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    cursor: pointer;
    font-family: "寰蒋闆呴粦";
}
.next-list a{
	margin-left: 0 !important;
	background: none !important;
	border: none !important;
	width:100% !important;
	color:#00A0EA !important;
}
.pre-list a{
	margin-left: 0 !important;
	background: none !important;
	border: none !important;
	width:100% !important;
	color:#00A0EA !important;
}
.page-list a{
	margin-left:15px;
	color:#999;
	height:40px;
	line-height: 40px;
    width: 40px;
    border: 1px solid #eee;
    font-size:16px;   
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
}
.infog{
	margin-left:15px;
	color:#00A0EA;
	height:40px;
	line-height: 40px;
    width: 100px;
    border: 1px solid #eee;
    font-size:16px;   
    display: inline-block;
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    cursor: pointer;
    font-family: "寰蒋闆呴粦";
}
.page-list a {
	color: #000000 ;
	background:#F8F8F8;
}
.page-list a.active{
	color: #fff !important;
	background: #00A0EA;
	border:none;
}
 @media  (max-width: 850px) {
 .page-list a{display: none;}
 }
 @media  (max-width: 320px) {
 .infog{display: none;}	
 }
 /*鏂伴椈鍐呴〉*/

.newtitle{
	width:100%;
	height:auto;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	padding-bottom: 30px;
}
.menuleft{
	float:left;
	margin-top: 25px;
}
.menuright{
	float:right;
}
.menuleft li{
	color:#A4A4A4;
	position: relative;
	padding-left: 25px;
	height:40px;
	line-height: 40px;
	margin-right: 15px;
	float:left;
	cursor: pointer;
}
.menuleft li i{
	position: absolute;
	left:0;
	top:0;
	width:20px;
	height:40px;
	line-height: 40px;
	text-align: left;
}
.menuleft li:nth-child(3){
	padding-left: 10px;
}
.menuleft li a{margin-left: 5px;}
.menuleft li a{color:#A4A4A4;}
.menuright{margin-top: 25px;float:right;}
.menuright li{
	float:left;
	width:40px;
	height:40px;
	margin-left: 5px;
}
.menuright li a{
	display: block;
	width:100%;
	height:100%;
	border:#A4A4A4 1px solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	line-height: 38px;
	text-align: center;
	color:#A4A4A4;
	font-size:28px;

}
.menuright li:nth-child(2){
	width:37px;
	height:37px;
	margin-top: 2px;
}
.menuright li:nth-child(2) a{
	line-height: 37px;
	font-size: 14px;
}
.newscont{
	width:100%;
	height:auto;
	padding:30px 0;
	line-height: 20px;
    font-size: 14px;
    text-align: left;
    border-bottom: 1px  solid #ccc;
}
.newscont img{
	
	max-width: 100%;
}
.newscont p{
	text-indent: 20px;
	line-height:200%;
	color:#575757;;

}
.newscont p img{
	margin-left:-20px;
}
.newbt{
	width:100%;
	margin-bottom: 25px;
	
}
.newbt li{
	width:100%;
	height:45px;
	line-height: 45px;
	border-bottom: 1px  solid #ccc;
	position: relative;
	padding-left: 30px;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.newbt li i{
	position: absolute;
	left:0;
	top:0;
	width:20px;
	height:45px;
	line-height: 45px;
	text-align: left;
	color:#A4A4A4;
	font-size: 24px;
}
.newbt li a{
	color:#333;
	
}
/*闆舵帓鏀捐В鍐虫柟妗?/
.savecon{
	width:100%;
	height:auto;
	overflow: hidden;
	margin-top: 25px;
}
.save_left {
    width: 50%;
    height: 300px;
    float: left;
    background-repeat:no-repeat ;
    background-size:cover ;
    background-position:center center;
}
.save_right{
	background: #E8E8E8;
	width:50%;
	height:300px;
    margin-left: 50%;
    padding: 80px 40px;
}
.save_right a{
	display: inline-block;
	width:150px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #000;
	text-align: center;
	margin-top: 25px;
}
.save_right a:hover{
	color:#fff;
	border: 1px solid #00A0EA;
	background: #00A0EA;
}
.save_left1{
	background: url(../images/save1.jpg);
}
.save_right2{
	background: url(../images/save2.jpg);
}
.save_left3{
	background: url(../images/save3.jpg);
}

.save_left2{
	background: #E8E8E8;
	width:50%;
	height:300px;
    float:left;
    padding: 80px 40px;
}
.save_left2 a{
	display: inline-block;
	width:150px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #000;
	text-align: center;
	margin-top: 25px;
}
.save_left2 a:hover{
	color:#fff;
	border: 1px solid #00A0EA;
	background: #00A0EA;
}
.save_right2 {
    width: 50%;
    height: 300px;
    float: left;
    background-repeat:no-repeat ;
    background-size:cover ;
    background-position:center center;
}

@media  (max-width: 990px) {
.save_right{padding: 60px 40px;}
.save_left2{padding: 60px 40px;}	
}
@media  (max-width: 766px) {
.save_left{float:none;width:100%;height:250px;}	
.save_right{margin-left: 0;width:100%;height:auto;padding: 20px 20px;}
.save_left2{float:none;width:100%;height:auto;padding: 20px 20px;}
.save_right2{float:none;width:100%;height:250px;}
.ullist_map li{padding: 10px;}
}
/*sitemap*/
.sitemaph2{
	margin-top: 50px;
	text-align: left;
	font-size: 28px;
	margin-bottom: 50px;
}
.sitelist{
	width:100%;
	height:auto;
	overflow: hidden;
}
.sitelist li{
	height:auto;
	overflow: hidden;
	width:100%;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	line-height: 30px;
}
.siteleft{
	float:left;
	width:15%;
	text-align: center;
}
.siteleft a{
	width:100%;
	line-height: 30px;
	display: block;
    text-align: center;
    background: #ececec;
    font-size: 14px;
}
.siteleft a:hover{
	background: #ccc;
    color: #fff;
}


.siteright{
	margin-left: 18%;
}
.siteright a{
	float: left;
    color: #666;
    padding-right: 35px;
    transition: none;
    line-height: 30px;
}
.pdfdown ul{
	height: auto;
	overflow: hidden;
}
.pdfdown ul li{
	padding-right: 80px;
	padding-left: 80px;
	position: relative;
	box-sizing: border-box;
	border-bottom: 1px solid #eee;
	height: 130px;
	line-height: 130px;
}
.pdfdown ul li:before{
	background: url(../images/pdficon.png);
	content: '';
	display: block;
	width: 50px;
	height: 50px;
	background-size: 50px;
	position: absolute;
	left:0;
	top:50%;
	transform: translateY(-50%);
}
.pdfdown ul li:after{
	background: url(../images/download.png);
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-size: 40px;
	position: absolute;
	right:0;
	top:50%;
	transform: translateY(-50%);
}
.pdfdown{
	padding: 70px 0;
}
@media  (max-width: 640px) {
	.siteleft{float:none;width:100%;}
	.siteright{margin-left: 0;width:100%;margin-top: 8px;}
	.sitemaph2{margin-top: 30px;margin-bottom: 30px;}
	.pdfdown ul li:before,.pdfdown ul li:after{background-size: 30px;width: 30px;height: 30px;}
	.pdfdown ul li{padding-left: 45px;padding-right: 45px;height: 50px;line-height: 50px;}
	.pdfdown{padding: 30px 0 30px 0;}
	.ullist-2{margin-bottom: 0;}
	.section1{padding-bottom: 20px;}
}